body{
    font-family: 'Indie Flower', cursive;
    background: rgb(188, 56, 29);
    background: radial-gradient(circle, rgb(171, 68, 21) 0%, rgba(75,75,127,1) 35%, rgba(0,212,255,1) 100%);
}
.contenedor{
    display: inline-flex;
    width: 100%;
    height: 100vh;
    place-items: center;
    justify-content: space-around;
   
   
}

.contenedor-juego{
    display: grid;
    grid-template-rows: auto 1fr auto;
    width: 300px;
    justify-items: center;
    
}
.titulo{
    
    border-radius: 25px;

    font-size: xx-large;
    color: aquamarine;
    text-align: center;
    margin-bottom: 40px;
   
}
.boton button{
    width: 80px;
    height: 80px;

}
.boton button img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.contador{
    font-size: xx-large;
    margin-top: 60px;
    color: white;
    text-align: center;
    
}
.puntaje1 , .puntaje2{
    text-align: center;
    color: rgb(23, 4, 41);
    font-size: xx-large;
    
    border-radius: 20px;
    border: 5px;

}
.refresh{
    width: 150px;
    height: 30px;
    margin-top: 50px;
    border-radius: 20px;
    color:black;
    font-family: 'Indie Flower', cursive;
    
    
}   
  
